langcode: en
status: true
dependencies:
  config:
    - field.field.node.home_page.field_page_summary
    - field.field.node.home_page.field_paragraph
    - node.type.home_page
  module:
    - layout_paragraphs
    - user
id: node.home_page.default
targetEntityType: node
bundle: home_page
mode: default
content:
  field_page_summary:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_paragraph:
    type: layout_paragraphs
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden: {  }
